/*--- Avanquest WebEasy Page Style ---*/


.cc117              { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc118              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc119              { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc120              { /* Common */
	font            : italic 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc121              { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc122              { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc123              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e34             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 259.50pt;
	top             :  39.00pt;
	width           : 226.50pt;
	height          :  33.75pt;
	}
div#e33             { /* Earrings 6\ */
	position        : absolute;
	left            : 543.75pt;
	top             :  60.00pt;
	width           :  72.00pt;
	height          :  18.00pt;
	}
span#e32            { /* es02027.jpg */
	background      : transparent url(es02027.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 153.00pt;
	width           : 156.00pt;
	height          : 144.00pt;
	}
div#e31             { /* ES02027 */
	position        : absolute;
	left            : 127.50pt;
	top             : 166.50pt;
	width           :  45.00pt;
	height          :  15.75pt;
	}
div#e30             { /* Image not actual size  */
	position        : absolute;
	left            :  48.00pt;
	top             : 316.50pt;
	width           : 102.00pt;
	height          :  14.25pt;
	}
div#e29             { /* ES02027-Earrings-Pink To... */
	position        : absolute;
	left            :  30.00pt;
	top             : 343.50pt;
	width           : 142.50pt;
	height          :  70.50pt;
	}
div#e28             {
	position        : absolute;
	left            :  51.00pt;
	top             : 432.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e27             { /* (Earstuds 2) */
	position        : absolute;
	left            : 321.00pt;
	top             :  72.00pt;
	width           :  90.75pt;
	height          :  21.00pt;
	}
div#e26             { /* Home */
	position        : absolute;
	left            : 625.50pt;
	top             :  22.50pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e25             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 625.50pt;
	top             :  42.00pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e24             { /* Health Care Products */
	position        : absolute;
	left            : 625.50pt;
	top             :  84.75pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e23             { /* Jewelry */
	position        : absolute;
	left            : 625.50pt;
	top             : 102.00pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e22             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 625.50pt;
	top             : 119.25pt;
	width           :  69.75pt;
	height          :  13.50pt;
	}
div#e21             { /* N 2 */
	position        : absolute;
	left            : 625.50pt;
	top             : 136.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 3 */
	position        : absolute;
	left            : 625.50pt;
	top             : 153.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 4 */
	position        : absolute;
	left            : 625.50pt;
	top             : 171.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 5 */
	position        : absolute;
	left            : 625.50pt;
	top             : 188.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 6 */
	position        : absolute;
	left            : 625.50pt;
	top             : 205.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 7 */
	position        : absolute;
	left            : 625.50pt;
	top             : 222.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 8 */
	position        : absolute;
	left            : 625.50pt;
	top             : 240.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 9 */
	position        : absolute;
	left            : 625.50pt;
	top             : 257.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e13             { /* N 10 */
	position        : absolute;
	left            : 625.50pt;
	top             : 274.50pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e12             { /* E(arrings) 1 */
	position        : absolute;
	left            : 625.50pt;
	top             : 291.75pt;
	width           :  66.75pt;
	height          :  13.50pt;
	}
div#e11             { /* E 2 */
	position        : absolute;
	left            : 625.50pt;
	top             : 309.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 3 */
	position        : absolute;
	left            : 625.50pt;
	top             : 326.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 4 */
	position        : absolute;
	left            : 625.50pt;
	top             : 343.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 5 */
	position        : absolute;
	left            : 625.50pt;
	top             : 360.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 6 */
	position        : absolute;
	left            : 625.50pt;
	top             : 378.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 7 */
	position        : absolute;
	left            : 625.50pt;
	top             : 395.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e5              { /* E 8 */
	position        : absolute;
	left            : 625.50pt;
	top             : 411.00pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e4              { /* Bracelets */
	position        : absolute;
	left            : 625.50pt;
	top             : 430.50pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Pendants */
	position        : absolute;
	left            : 625.50pt;
	top             : 450.75pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Rosaries */
	position        : absolute;
	left            : 625.50pt;
	top             : 469.50pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Keyrings */
	position        : absolute;
	left            : 625.50pt;
	top             : 490.50pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
